Package: pluma / 1.16.1-1

Metadata

Package Version Patches format
pluma 1.16.1-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
2000_disable_python_plugins.patch | (download)

configure.ac | 12 0 + 12 - 0 !
plugins/Makefile.am | 8 0 + 8 - 0 !
2 files changed, 20 deletions(-)

 completely disable all python plugins requiring gtk2.